Subject: [PATCH] ARM: shmobile: update SDHI DT compatibility string to the <unit>-<soc> format

From: [email-masked] (Chris Ball)
Date: Thu, 05 Sep 2013 13:29:33 +0100

Hi,

On Thu, Sep 05 2013, Simon Horman wrote:
>> > Ok, the "no real products" is an assumption, that Laurent and Simon kind
>> > of agreed upon, so, I'm using it here to avoid having to carry old
>> > compatibility strings with us around. If anyone has other information -
>> > please shout. Otherwise, I think, it would be the easiest for Chris to ack
>> > this and for Simon to pull this via the ARM tree for late 3.12 (possibly,
>> > post -rc1) inclusion.
>
> Thanks, I believe that is a good plan.
>
> Chris, could we get an Ack?

Acked-by: Chris Ball <[email-masked]>

Thanks,

- Chris.
-- 
Chris Ball   <[email-masked]>   <http://printf.net/>